body {
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #646464;
    background: #FFFFFF;
}

#login_logo {
    position: absolute;
    top: 30px;
    left: 50%;
    margin: 0px 0px 0px -173px;
    padding: 0px;
}

#login_logo img {
    margin: 0px;
    padding: 0px;
    border: none;
    max-width: 350px;
    max-height: 30px;
    width: auto;
    height: auto;
}

#login_form {
    position: absolute;
    top: 59px;
    left: 50%;
    width: 330px;
    height: 150px;
    margin: 0px 0px 0px -165px;
    padding: 0px;
    border: 1px solid #DDDDDD;
    background: #FBFBFB;
    text-align: center;
}

#login_form table {
    margin: 30px auto;
}

#login_form .field {
    width: 153px;
}

#login_form .text {
    width: 153px;
}

#login_form #login_forgotten {
    position: absolute;
    bottom: 3px;
    right: 5px;
    color: #C66653;
    text-decoration: none;
}

#login_form #login_forgotten:hover {
    text-decoration: underline;
}

#login_footer {
    position: absolute;
    top: 211px;
    left: 50%;
    width: 330px;
    margin: 0px 0px 0px -165px;
    padding: 0px;
}

#login_footer ul {
    list-style-type: none;
    margin: 0px 0px 0px 1px;
    padding: 0px;
}

#login_footer li {
    margin: 0px;
    padding: 0px;
    display: inline;
}

#login_footer a {
    font-size: 10px;
    color: #9B9B9B;
    text-decoration: none;
}

#login_footer a:hover {
    text-decoration: underline;
}

div.msgerror {
	position: absolute;
	width: 200px;
	top: 10px;
	left: 50%;
	margin-left: -100px;
	text-align: center;
	font-weight: bold;
	color: #C66653;
}

div.msgsuccess {
    position: absolute;
	width: 200px;
	top: 10px;
	left: 50%;
	margin-left: -100px;
	text-align: center;
	font-weight: bold;
	color: #9ABF4C;
}
